import { lazy } from 'react'
import DataWrap from '@/components/data/DataWrap'

const ButtonModal = lazy(() => import('../components/ButtonModal'))
export default function DataProcess() {
  return <DataWrap title="数据加工：数据分组" buttons={<ButtonModal />}></DataWrap>
}
